{
    "ServerVersion": "0.1.0",
    "ServerDomain": "localhost",
    "ServerHost": "localhost",
    "ServerPort": "80",
    "ServerSSL": false,
    "ServerSSLCert": "",
	"ServerSSLKey": "",
    "PgHost": "127.0.0.1",
    "PgPort": "5432",
    "PgUser": "postgres",
    "PgPass": "1234",
    "PgBase": "baseVK",
    "Data": "./data/",
    "Docs": "./data/docs/",
    "Assets": "./front/asset/",
    "HTML": "./front/html/",
    "Log": "./log/"
}